@charset "UTF-8";
:root {

  --primary-blue: #1e314e;
  --secondary-blue: #5A677C;
  --blue-body-text-70p: #1e314eb3;
  --accent-red: #DC161A;
  --secondary-red: #DF5457;
  --gray: #9CA4B0;
  --light-gray: #f4f6f9;
  --border-gray: #DBDBDB;
  --black: #151515;
  --white: #FFFFFF;
  --white-body-text-70p: #ffffff70;

  --font-sans: 'Century Gothic', system-ui, -apple-system, 'Segoe UI', Roboto, sans-serif;
  --font-size-base: 16px;
  --line-height-base: 1.5;

  --container-max: 1440px;
  --container-padding: 1.5rem;
  --section-gap: 4rem;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: var(--font-size-base);
  scroll-behavior: smooth;
}

body {
  font-family: var(--font-sans);
  line-height: var(--line-height-base);
  color: var(--color-text);
  background-color: var(--color-bg);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body button {
  font-family: var(--font-sans);
}

.page-wrapper {
  display: flex;
  flex-direction: column;
  max-width: var(--container-max);
  margin: 0 auto;
}

.main-content {
  flex: 1;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

a {
  color: var(--color-accent);
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
@media (hover: hover) and (pointer: fine) {
  a:hover {
    color: var(--color-accent-hover);
  }
}

button {
  background: none;
  border: 0;
  padding: 0;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}

ul {
  list-style: none;
}
ul li:not(:last-child) {
  padding-bottom: 0.5rem;
}
ul.marker_green li {
  padding-left: 1.5rem;
  position: relative;
}
ul.marker_green li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2rem;
  width: 1rem;
  height: 1rem;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.99967 14.6663C9.84061 14.6663 11.5073 13.9201 12.7137 12.7137C13.9201 11.5073 14.6663 9.84061 14.6663 7.99967C14.6663 6.15874 13.9201 4.49207 12.7137 3.28563C11.5073 2.0792 9.84061 1.33301 7.99967 1.33301C6.15874 1.33301 4.49207 2.0792 3.28563 3.28563C2.0792 4.49207 1.33301 6.15874 1.33301 7.99967C1.33301 9.84061 2.0792 11.5073 3.28563 12.7137C4.49207 13.9201 6.15874 14.6663 7.99967 14.6663Z' fill='%2334C759'/%3E%3Cpath d='M5.33301 8L7.33301 10L11.333 6' stroke='white' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
}
ul.marker_red li {
  padding-left: 1.5rem;
  position: relative;
}
ul.marker_red li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2rem;
  width: 1rem;
  height: 1rem;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.00065 14.6666C9.84158 14.6666 11.5083 13.9204 12.7147 12.714C13.9211 11.5075 14.6673 9.84085 14.6673 7.99992C14.6673 6.15899 13.9211 4.49232 12.7147 3.28587C11.5083 2.07945 9.84158 1.33325 8.00065 1.33325C6.15972 1.33325 4.49305 2.07945 3.2866 3.28587C2.08018 4.49232 1.33398 6.15899 1.33398 7.99992C1.33398 9.84085 2.08018 11.5075 3.2866 12.714C4.49305 13.9204 6.15972 14.6666 8.00065 14.6666Z' fill='%23DC161A'/%3E%3Cpath d='M5.33398 8L7.33398 10L11.334 6' stroke='white' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
}
ul.marker_blue li {
  padding-left: 1.5rem;
  position: relative;
}
ul.marker_blue li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2rem;
  width: 1rem;
  height: 1rem;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.99967 14.6663C9.84061 14.6663 11.5073 13.9201 12.7137 12.7137C13.9201 11.5073 14.6663 9.84061 14.6663 7.99967C14.6663 6.15874 13.9201 4.49207 12.7137 3.28563C11.5073 2.0792 9.84061 1.33301 7.99967 1.33301C6.15874 1.33301 4.49207 2.0792 3.28563 3.28563C2.0792 4.49207 1.33301 6.15874 1.33301 7.99967C1.33301 9.84061 2.0792 11.5073 3.28563 12.7137C4.49207 13.9201 6.15874 14.6663 7.99967 14.6663Z' fill='%235A677C'/%3E%3Cpath d='M5.33301 8L7.33301 10L11.333 6' stroke='white' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
}

.backLink a {
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 0.75rem;
}

.separator {
  height: 1px;
  background-color: var(--border-gray);
  width: 100%;
  margin-top: auto;
}

.socials-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  padding: 12px;
  border: 1px solid var(--border-gray);
  background-color: transparent;
  transition: background-color 0.3s ease;
}
.socials-link svg {
  width: 1.5rem;
  height: 1.5rem;
}
.socials-link svg path {
  stroke: var(--primary-blue);
}
.socials-link:hover {
  background-color: var(--primary-blue);
  border-color: var(--primary-blue);
}
.socials-link:hover svg path {
  stroke: var(--white);
}

p br {
  margin-top: 1.5rem;
}

.link {
  text-decoration: underline;
  color: #247bff;
  font-weight: 700;
}
.link:hover {
  color: #1a61d4;
}

@font-face {
  font-family: "Century Gothic";
  src: local("Century Gothic"), local("CenturyGothic"), url("../fonts/CenturyGothic.woff2") format("woff2"), url("../fonts/CenturyGothic.woff") format("woff"), url("../fonts/CenturyGothic.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Century Gothic";
  src: local("Century Gothic Bold"), local("CenturyGothic-Bold"), url("../fonts/CenturyGothic-Bold.woff2") format("woff2"), url("../fonts/CenturyGothic-Bold.woff") format("woff"), url("../fonts/CenturyGothic-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Century Gothic";
  src: local("Century Gothic Bold Italic"), local("CenturyGothic-BoldItalic"), url("../fonts/CenturyGothic-BoldItalic.woff2") format("woff2"), url("../fonts/CenturyGothic-BoldItalic.woff") format("woff"), url("../fonts/CenturyGothic-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Century Gothic";
  src: local("Century Gothic Italic"), local("CenturyGothic-Italic"), url("../fonts/CenturyGothic-Italic.woff2") format("woff2"), url("../fonts/CenturyGothic-Italic.woff") format("woff"), url("../fonts/CenturyGothic-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
h1 {
  font-weight: 700;
  font-size: 36px;
  color: var(--primary-blue);
  line-height: 1.25;
  padding-bottom: 0.75rem;
}
@media (min-width: 576px) {
  h1 {
    font-size: 40px;
    padding-bottom: 1rem;
  }
}
@media (min-width: 1024px) {
  h1 {
    font-size: 48px;
  }
}

h2 {
  font-weight: 700;
  font-size: 28px;
  color: var(--primary-blue);
  padding-bottom: 0.5rem;
  line-height: 1.25;
}
@media (min-width: 576px) {
  h2 {
    font-size: 32px;
  }
}
@media (min-width: 1024px) {
  h2 {
    font-size: 36px;
  }
}

h3 {
  font-weight: 700;
  font-size: 20px;
  color: var(--primary-blue);
  padding-bottom: 0.5rem;
}
@media (min-width: 576px) {
  h3 {
    font-size: 24px;
  }
}
@media (min-width: 1024px) {
  h3 {
    font-size: 28px;
  }
}

h4 {
  font-weight: 700;
  font-size: 16px;
  color: var(--primary-blue);
  padding-bottom: 0.25rem;
}
@media (min-width: 576px) {
  h4 {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  h4 {
    font-size: 22px;
  }
}

h5 {
  font-weight: 700;
  font-size: 14px;
  line-height: 150%;
  color: var(--primary-blue);
  padding-bottom: 0.25rem;
}
@media (min-width: 576px) {
  h5 {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  h5 {
    line-height: auto;
  }
}

p {
  font-size: 14px;
  line-height: 150%;
  color: var(--blue-body-text-70p);
}
@media (min-width: 576px) {
  p {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  p {
    font-size: 16px;
  }
}

.text-italic {
  font-style: italic;
}
.text-white {
  color: var(--white);
}
.text-gray {
  color: var(--gray);
}
.text-black {
  color: var(--black);
}
.text-primary-blue {
  color: var(--primary-blue);
}
.text-secondary-blue {
  color: var(--secondary-blue);
}
.text-red {
  color: var(--accent-red);
}
.text-white-body-text-70p {
  color: #fff;
  opacity: 0.7;
}
.text-bold {
  font-weight: 700;
}
.text-blue-body-text-70p {
  color: var(--primary-blue);
  opacity: 0.7;
}

.slider__pagination {
  display: flex;
  padding-top: 2rem;
  justify-content: center;
  align-items: center;
}
.slider__pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: var(--gray);
  margin: 0 0.4rem !important;
}
.slider__pagination_dark .swiper-pagination-bullet {
  background-color: var(--white-body-text-70p);
}
.slider__pagination_dark .swiper-pagination-bullet-active {
  background-color: var(--white);
}
.slider__pagination_light .swiper-pagination-bullet {
  background-color: var(--gray);
}
.slider__pagination_light .swiper-pagination-bullet-active {
  background-color: var(--primary-blue);
}
.slider__nav-buttons {
  padding-top: 2rem;
  display: flex;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
  user-select: none;
}
.slider-nav-button {
  display: inline-flex;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  border: 1px solid var(--border-gray);
  border-radius: 100px;
  background: var(--white);
  color: var(--primary-blue);
  font-size: 16px;
  line-height: 1;
  transition: background-color 0.3s, border-color 0.3s, color 0.3s;
  -webkit-tap-highlight-color: transparent;
}
@media (hover: hover) and (pointer: fine) {
  .slider-nav-button:hover {
    background: var(--primary-blue);
    border-color: var(--primary-blue);
  }
  .slider-nav-button:hover svg {
    color: var(--white);
  }
}
.slider-nav-button-dark {
  background: var(--primary-blue);
  border-color: var(--white);
  color: var(--white);
}
@media (hover: hover) and (pointer: fine) {
  .slider-nav-button-dark:hover {
    background: var(--white);
    border-color: var(--primary-blue);
  }
  .slider-nav-button-dark:hover svg {
    color: var(--primary-blue);
  }
}
.slider-nav-button-prev, .slider-nav-button-next {
  cursor: pointer;
}

.mobile-header {
  background-color: var(--white);
  height: 62px;
  padding: 19px 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.main-nav__list {
  display: flex;
  list-style: none;
  gap: 2rem;
}
.main-nav__link {
  color: var(--color-text);
  font-weight: 500;
  -webkit-tap-highlight-color: transparent;
}
.main-nav__link--active {
  color: var(--color-accent);
}
@media (hover: hover) and (pointer: fine) {
  .main-nav__link:hover {
    color: var(--color-accent);
  }
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 0.75rem 1.5rem;
  font-family: var(--font-sans);
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 100px;
  cursor: pointer;
  transition: opacity 0.3s, background-color 0.3s, color 0.3s;
  white-space: nowrap;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.btn:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}
.btn--blue {
  background-color: var(--primary-blue);
  color: var(--white);
}
@media (hover: hover) and (pointer: fine) {
  .btn--blue:hover {
    color: var(--white);
    background-color: var(--secondary-blue);
  }
}
.btn--red {
  background-color: var(--accent-red);
  color: var(--white);
}
@media (hover: hover) and (pointer: fine) {
  .btn--red:hover {
    background-color: var(--secondary-red);
    color: var(--white);
  }
}
.btn--white {
  background-color: var(--white);
  color: var(--primary-blue);
  border: 2px solid var(--primary-blue);
}
@media (hover: hover) and (pointer: fine) {
  .btn--white:hover {
    background-color: var(--light-gray);
    color: var(--primary-blue);
  }
}
.btn--icon {
  padding: 0.75rem;
}
.btn--icon .btn__icon {
  width: 1.25rem;
  height: 1.25rem;
  flex-shrink: 0;
}
.btn--w-full {
  width: 100%;
}

.btn-link {
  font-weight: 700;
  color: var(--secondary-blue);
  font-size: 1rem;
  text-decoration: underline;
  cursor: pointer;
  transition: color 0.3s;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.btn-link svg path {
  stroke: var(--secondary-blue);
  transition: stroke 0.3s;
}
@media (hover: hover) and (pointer: fine) {
  .btn-link:hover {
    color: var(--primary-blue);
  }
  .btn-link:hover svg path {
    stroke: var(--primary-blue);
  }
}
.btn-link.text-white {
  color: var(--white) !important;
}
@media (hover: hover) and (pointer: fine) {
  .btn-link.text-white:hover {
    color: var(--secondary-blue) !important;
  }
}

.badge {
  padding: 4px 6px;
  background-color: var(--light-gray);
  border-radius: 4px;
  width: fit-content;
  margin-bottom: 1rem;
  color: var(--gray);
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.8px;
}
.badge--dark {
  background-color: var(--secondary-blue);
  color: var(--white);
}
.badge--transparent {
  padding: 0;
  background-color: transparent;
}

.search-field {
  width: 100%;
  height: 3.5rem;
  border: 1px solid var(--border-gray);
  border-radius: 12px;
  display: flex;
  align-items: center;
  padding: 0 0.75rem 0 1.25rem;
  background-color: var(--white);
}
.search-field:focus-within {
  border-color: var(--gray);
}
.search-field:focus-within .search-field__icon {
  display: none;
}
.search-field.has-value .search-field__icon {
  display: none;
}
.search-field.has-value .search-field__clear {
  display: inline-flex;
}
.search-field__input {
  width: 100%;
  border: none;
  outline: none;
  background: transparent;
  font-family: var(--font-sans);
  font-style: normal;
  font-size: 1rem;
  line-height: 1.5;
  color: var(--primary-blue);
  font-weight: 400;
}
.search-field__input::placeholder {
  color: var(--gray);
  font-family: var(--font-sans);
  font-style: normal;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 400;
}
.search-field__input::-webkit-search-cancel-button {
  display: none;
}
.search-field__icon {
  display: grid;
  place-items: center;
  padding: 0.25rem;
  pointer-events: none;
  color: var(--gray);
}
.search-field__icon svg {
  display: block;
}
.search-field__icon path {
  stroke: currentColor;
}
.search-field__clear {
  display: none;
  align-items: center;
  gap: 0.5rem;
  border: 0;
  background: transparent;
  color: var(--secondary-blue);
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1;
  cursor: pointer;
}
.search-field__clear-x {
  font-size: 1.5rem;
  line-height: 1;
  color: var(--gray);
}

.hero {
  position: relative;
  width: 100%;
}
.hero__swiper {
  height: calc(100vh - 82px);
  min-height: 500px;
  width: 100%;
  position: relative;
}
.hero__swiper .swiper-wrapper {
  align-items: stretch;
}
.hero__swiper .swiper-slide {
  height: auto;
  display: flex;
  flex-direction: column;
}
.hero__slide {
  flex: 1 1 auto;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.hero__inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1 1 auto;
  min-height: 0;
  max-width: var(--container-max);
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
  padding: 3rem 1.5rem;
  padding-bottom: 5.75rem;
}
@media (min-width: 576px) {
  .hero__inner {
    padding: 3rem 2rem;
    padding-bottom: 4rem;
    justify-content: start;
  }
}
@media (min-width: 1024px) {
  .hero__inner {
    padding: 8.3rem 9.125rem;
    padding-bottom: 4rem;
    justify-content: center;
  }
}
.hero__content {
  display: flex;
  flex-direction: column;
}
@media (min-width: 576px) {
  .hero__content {
    max-width: 550px;
  }
}
.hero__title {
  width: 238px;
}
@media (min-width: 576px) {
  .hero__title {
    width: 100%;
  }
}
.hero .hero__title,
.hero h2.hero__title {
  font-weight: 700;
  font-size: 36px;
  color: var(--white);
  line-height: 1.25;
  padding-bottom: 0.75rem;
}
@media (min-width: 576px) {
  .hero .hero__title,
  .hero h2.hero__title {
    font-size: 40px;
  }
}
@media (min-width: 1024px) {
  .hero .hero__title,
  .hero h2.hero__title {
    font-size: 48px;
  }
}
.hero__subtitle {
  width: 238px;
}
@media (min-width: 1024px) {
  .hero__subtitle {
    width: 100%;
  }
}
.hero__contactus {
  width: 100%;
  padding-top: 2rem;
}
.hero__contactus .btn {
  width: 100%;
}
@media (min-width: 576px) {
  .hero__contactus .btn {
    width: auto;
  }
}
@media (min-width: 576px) {
  .hero__contactus {
    width: auto;
  }
}
.hero__bottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 1.5rem 3rem;
  pointer-events: none;
  z-index: 2;
}
@media (min-width: 576px) {
  .hero__bottom {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
@media (min-width: 1024px) {
  .hero__bottom {
    padding-left: 9.125rem;
    padding-right: 9.125rem;
    padding-bottom: 4rem;
  }
}
.hero__bottom-inner {
  max-width: var(--container-max);
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.75rem;
  pointer-events: none;
}
.hero__bottom-inner > * {
  pointer-events: auto;
}
.hero__nav {
  display: none;
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;
}
@media (min-width: 576px) {
  .hero__nav {
    display: flex;
  }
}
.hero__nav .slider-nav-button {
  background: transparent;
  border: 1px solid var(--white);
  color: var(--white);
}
.hero__nav .slider-nav-button:hover {
  background: var(--white);
  border-color: var(--white);
  color: var(--primary-blue);
}
.hero__pagination {
  display: flex;
  padding: 0;
  margin: 0;
  justify-content: center;
}
@media (min-width: 576px) {
  .hero__pagination {
    display: none;
  }
}

.why {
  padding: 3rem 1.5rem 0;
}
@media (min-width: 1024px) {
  .why {
    padding: 10rem 9.125rem 0;
  }
}
.why__content {
  position: relative;
  z-index: 1;
}
.why__bg {
  display: none;
}
@media (min-width: 1024px) {
  .why__bg {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    max-width: 40%;
  }
  .why__bg img {
    width: 100%;
  }
}
.why__inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media (min-width: 1024px) {
  .why__inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 88px;
    align-items: center;
  }
}
.why__description {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding-top: 12px;
}
.why__img {
  border-radius: 12px;
}
.why__img img {
  border-radius: 12px;
  width: 100%;
}
.why__img_desktop {
  display: none;
}
.why__img_tablet-mob {
  display: block;
}
@media (min-width: 1024px) {
  .why__img_desktop {
    display: block;
  }
  .why__img_tablet-mob {
    display: none;
  }
}
.why__button {
  width: 100%;
  padding-top: 32px;
}
.why__button .btn {
  width: 100%;
}
@media (min-width: 768px) {
  .why__button .btn {
    width: auto;
  }
}
@media (min-width: 768px) {
  .why__button {
    width: auto;
  }
}

.stats {
  padding: 3rem 1.5rem 1.5rem;
}
@media (min-width: 576px) {
  .stats {
    padding-top: 4rem;
  }
}
@media (min-width: 1024px) {
  .stats {
    padding: 6rem 9.125rem 10rem;
  }
}
.stats__container {
  display: grid;
  position: relative;
  border: 2px solid var(--accent-red);
  border-radius: 12px;
  padding: 0 7.5%;
  grid-column: 1;
}
@media (min-width: 576px) {
  .stats__container {
    grid-template-columns: repeat(2, 1fr);
    padding: 0;
  }
}
@media (min-width: 1024px) {
  .stats__container {
    grid-template-columns: repeat(4, 1fr);
    padding: 3.75rem 0;
  }
}
.stats__gap {
  background-color: #fff;
  position: absolute;
  bottom: -3px;
  height: 5px;
  background: #fff;
  display: flex;
  justify-content: end;
  align-items: center;
  z-index: 1;
  width: 20px;
  left: 48%;
}
@media (min-width: 1024px) {
  .stats__gap {
    width: 100px;
    left: 42%;
  }
}
.stats__dot {
  width: 12px;
  height: 12px;
  background: var(--accent-red);
  border-radius: 50%;
}
.stats__item {
  text-align: center;
  position: relative;
  padding: 2rem 1.5rem;
}
.stats__item:not(:last-child)::after {
  content: "";
  position: absolute;
  background-color: var(--accent-red);
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
@media (min-width: 576px) {
  .stats__item:not(:last-child)::after {
    content: none;
  }
}
@media (min-width: 1024px) {
  .stats__item:not(:last-child)::after {
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    width: 1px;
    height: 75%;
  }
}
@media (min-width: 576px) {
  .stats__item_1::before, .stats__item_2::before {
    content: "";
    position: absolute;
    background-color: var(--accent-red);
    left: 10%;
    bottom: 0;
    width: 80%;
    height: 1px;
  }
}
@media (min-width: 1024px) {
  .stats__item_1::before, .stats__item_2::before {
    content: none;
  }
}
.stats__number {
  font-size: 3rem;
}

.business {
  padding: 3rem 1.5rem;
}
@media (min-width: 1024px) {
  .business {
    padding: 0 9.125rem 10rem;
  }
}
.business__inner {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
}
@media (min-width: 1024px) {
  .business__inner {
    gap: 2rem;
  }
}
.business__cards {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1rem;
}
@media (min-width: 576px) {
  .business__cards {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .business__cards {
    grid-template-columns: repeat(4, 1fr);
    gap: 1.5rem;
  }
}
.business__learn-more {
  display: flex;
  justify-content: center;
  align-items: center;
}
.business__bg {
  display: none;
}
@media (min-width: 1024px) {
  .business__bg {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    max-width: 40%;
  }
  .business__bg img {
    width: 100%;
  }
}

.business-card {
  border: 1px solid var(--border-gray);
  border-radius: 12px;
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1.5rem;
  width: 100%;
  box-sizing: border-box;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
.business-card__separator {
  height: 1px;
  background-color: var(--border-gray);
  width: 100%;
}
.business-card {
  transition: box-shadow 0.3s !important;
}
@media (min-width: 1024px) {
  .business-card:hover {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  }
  .business-card:hover .business-card__link {
    background-color: var(--accent-red);
  }
  .business-card:hover .business-card__img {
    background-color: rgba(223, 84, 87, 0.1607843137);
  }
}
.business-card__header {
  display: flex;
  gap: 1rem;
  align-items: center;
}
@media (min-width: 1024px) {
  .business-card__header {
    flex-direction: column;
  }
}
.business-card__footer {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.business-card__img {
  min-width: 6rem;
  border-radius: 12px;
  overflow: hidden;
}
.business-card__img_desktop {
  display: none;
}
.business-card__img_tablet-mob {
  display: block;
}
@media (min-width: 1024px) {
  .business-card__img_desktop {
    display: block;
  }
  .business-card__img_tablet-mob {
    display: none;
  }
  .business-card__img {
    min-width: auto;
    width: 100%;
  }
}
.business-card__img img {
  width: 100%;
  object-fit: cover;
}

.solutions {
  background-color: var(--primary-blue);
  z-index: 0;
}
.solutions__inner {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
  z-index: 2;
  max-width: var(--container-max);
  margin: 0 auto;
  padding: 3rem 1.5rem;
}
@media (min-width: 1024px) {
  .solutions__inner {
    padding: 10rem 9.125rem;
    gap: 2rem;
  }
}
.solutions__header {
  position: relative;
}
.solutions__swiper {
  width: 100%;
}
@media (min-width: 1024px) {
  .solutions__swiper.swiper {
    padding: 0.5rem;
  }
}
.solutions .swiper-wrapper {
  display: flex;
  align-items: stretch;
}
.solutions .swiper-slide {
  height: auto;
  display: flex;
}
.solutions__bg {
  display: none;
}
@media (min-width: 1024px) {
  .solutions__bg {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    max-width: 40%;
  }
  .solutions__bg img {
    width: 100%;
  }
}
.solutions .slider__pagination {
  display: flex;
}
@media (min-width: 576px) {
  .solutions .slider__pagination {
    display: none;
  }
}
.solutions .slider__nav-buttons {
  display: none;
}
@media (min-width: 576px) {
  .solutions .slider__nav-buttons {
    display: flex;
  }
}
.solutions__learn-more {
  display: flex;
  justify-content: center;
  align-items: center;
}

.solutions-card {
  border: 1px solid var(--border-gray);
  border-radius: 12px;
  padding: 1.5rem;
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  gap: 1.5rem;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  box-shadow: none;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  transition: box-shadow 0.3s !important;
}
@media (min-width: 1024px) {
  .solutions-card:hover {
    box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.5);
  }
  .solutions-card:hover .solutions-card__link {
    background-color: var(--accent-red);
    color: var(--white);
  }
  .solutions-card:hover .solutions-card__img {
    background-color: rgba(223, 84, 87, 0.1607843137);
  }
}
.solutions-card__separator {
  height: 1px;
  background-color: var(--border-gray);
  width: 100%;
  margin-top: auto;
}
.solutions-card__header {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.solutions-card__footer {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.solutions-card__img {
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}
.solutions-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.suites {
  padding: 3rem 1.5rem;
  background-color: var(--white);
  z-index: 0;
}
@media (min-width: 1024px) {
  .suites {
    padding: 10rem 9.125rem 0;
  }
}
.suites__inner {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
  z-index: 2;
}
@media (min-width: 1024px) {
  .suites__inner {
    gap: 2rem;
  }
}
.suites__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.suites__tags {
  display: none;
}
@media (min-width: 1024px) {
  .suites__tags {
    display: flex;
    gap: 0.5rem;
  }
}
.suites__tag {
  padding: 1rem 1.5rem;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: normal;
  border: 1px solid var(--border-gray);
  border-radius: 100px;
  position: relative;
  z-index: 1;
}
.suites__tag-gap {
  width: 1rem;
  height: 0.5rem;
  background-color: var(--white);
  position: absolute;
  z-index: 2;
}
.suites__tag-gap_top {
  top: -0.25rem;
  left: 1.75rem;
}
.suites__tag-gap_bottom {
  bottom: -0.25rem;
  right: 1.75rem;
}
.suites__tag-dot {
  width: 0.5rem;
  height: 0.5rem;
  background-color: var(--border-gray);
  border-radius: 50%;
  position: absolute;
  z-index: 3;
}
.suites__tag-dot_top {
  top: -0.25rem;
  left: 1.5rem;
  transform: translateX(-50%);
}
.suites__tag-dot_bottom {
  bottom: -0.25rem;
  right: 1.5rem;
  transform: translateX(50%);
}
.suites__swiper {
  width: 100%;
  overflow: hidden;
}
.suites .swiper-wrapper {
  display: flex;
  align-items: stretch;
}
.suites .swiper-slide {
  height: auto;
  display: flex;
}
.suites .slider__pagination {
  display: flex;
}
@media (min-width: 576px) {
  .suites .slider__pagination {
    display: none;
  }
}
.suites .slider__nav-buttons {
  display: none;
}
@media (min-width: 576px) {
  .suites .slider__nav-buttons {
    display: flex;
  }
}
.suites__learn-more {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 3rem;
}

.suites-card {
  border: 1px solid var(--border-gray);
  border-radius: 12px;
  padding: 1.1rem 1.5rem;
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
  height: 100%;
  box-sizing: border-box;
}
.suites-card__header {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.suites-card__img {
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 12px;
  overflow: hidden;
}
.suites-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.suites-card__text h5 {
  padding-top: 0.5rem;
}

.benefits {
  padding: 48px 24px;
  background-color: var(--white);
  z-index: 0;
  position: relative;
}
@media (min-width: 1024px) {
  .benefits {
    padding: 160px 146px;
  }
}
.benefits__bg {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  z-index: -1;
}
@media (min-width: 1024px) {
  .benefits__bg {
    top: auto;
  }
}
.benefits__bg img {
  object-fit: cover;
  height: 100%;
}
@media (min-width: 1024px) {
  .benefits__bg img {
    width: 100%;
    height: auto;
  }
}
.benefits__inner {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
  z-index: 2;
}
@media (min-width: 1024px) {
  .benefits__inner {
    gap: 2rem;
  }
}
.benefits__swiper {
  width: 100%;
  overflow: hidden;
}
.benefits .swiper-wrapper {
  display: flex;
  align-items: stretch;
}
.benefits .swiper-slide {
  height: auto;
  display: flex;
}
.benefits .slider__pagination {
  display: flex;
}
@media (min-width: 576px) {
  .benefits .slider__pagination {
    display: none;
  }
}
.benefits .slider__nav-buttons {
  display: none;
}
@media (min-width: 576px) {
  .benefits .slider__nav-buttons {
    display: flex;
  }
}

.benefits-card {
  border: 1px solid var(--border-gray);
  border-radius: 12px;
  padding: 1.5rem;
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
  height: 100%;
  box-sizing: border-box;
  background-color: var(--white);
}
.benefits-card__header {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.benefits-card__img {
  width: 3rem;
  height: 3rem;
  border-radius: 12px;
  overflow: hidden;
}
.benefits-card__img img {
  width: 100%;
  height: 100%;
}
.benefits-card__text h5 {
  padding-top: 0.5rem;
}

.cta {
  background-color: var(--primary-blue);
  overflow-x: clip;
}
@media (min-width: 1024px) {
  .cta__inner {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    max-width: var(--container-max);
    margin-inline: auto;
    padding: 0 9rem;
    align-items: stretch;
    column-gap: 0;
  }
}
.cta__img {
  height: 23rem;
  width: 100%;
  overflow: hidden;
  order: 2;
}
@media (min-width: 1024px) {
  .cta__img {
    width: 50vw;
    height: 100%;
    min-height: 100%;
    justify-self: start;
  }
}
.cta__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cta__content {
  padding: 3rem 1.5rem;
  display: flex;
  flex-direction: column;
  order: 1;
}
@media (min-width: 1024px) {
  .cta__content {
    padding: 10rem 4rem 10rem 0;
    min-width: 0;
    justify-content: center;
  }
}
@media (min-width: 576px) and (max-width: 1023px) {
  .cta__text {
    padding-right: 30%;
  }
}
@media (min-width: 1024px) {
  .cta__text {
    padding-right: 0;
  }
}
.cta h2 {
  padding-right: 20%;
}
@media (min-width: 576px) {
  .cta h2 {
    padding-right: 0;
  }
}
.cta__contactus {
  width: 100%;
  padding-top: 2rem;
}
.cta__contactus .btn {
  width: 100%;
}
@media (min-width: 576px) {
  .cta__contactus .btn {
    width: auto;
  }
}
@media (min-width: 576px) {
  .cta__contactus {
    width: auto;
  }
}

.features {
  padding: 48px 24px;
  background-color: var(--white);
  z-index: 0;
  position: relative;
}
@media (min-width: 1024px) {
  .features {
    padding: 160px 146px 0;
  }
}
.features__bg {
  display: none;
}
@media (min-width: 1024px) {
  .features__bg {
    display: block;
    position: absolute;
    left: 0;
    top: -7rem;
    z-index: 1;
    max-width: 40%;
  }
  .features__bg img {
    width: 100%;
  }
}
.features__inner {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
  z-index: 2;
}
@media (min-width: 1024px) {
  .features__inner {
    gap: 2rem;
  }
}
.features__cards {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media (min-width: 1024px) {
  .features__cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 0.5rem;
  }
}

.features-card {
  border: 1px solid var(--border-gray);
  border-radius: 12px;
  padding: 1.5rem;
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  background-color: var(--white);
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  transition: box-shadow 0.3s !important;
}
@media (min-width: 1024px) {
  .features-card:hover {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  }
  .features-card:hover .features-card__link {
    background-color: var(--accent-red);
  }
  .features-card:hover .features-card__img {
    background-color: rgba(223, 84, 87, 0.1607843137);
  }
}
.features-card__header {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.features-card__separator {
  height: 1px;
  background-color: var(--border-gray);
  width: 100%;
  margin-top: auto;
}
.features-card__img {
  width: 3rem;
  height: 3rem;
  border-radius: 12px;
  overflow: hidden;
  background-color: var(--light-gray);
  transition: background-color 0.3s;
}
.features-card__img img {
  width: 100%;
  height: 100%;
}
.features-card__text h5 {
  padding-top: 0.5rem;
}
.features-card__footer {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.use-cases {
  padding: 3rem 1.5rem;
  background-color: var(--white);
  position: relative;
  width: 100%;
  overflow: hidden;
}
@media (min-width: 1024px) {
  .use-cases {
    padding: 10rem 9rem;
  }
}
.use-cases__inner {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media (min-width: 1024px) {
  .use-cases__inner {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 2fr);
  }
}
.use-cases__info {
  position: relative;
  z-index: 2;
}
.use-cases__tabs {
  display: flex;
  flex-direction: row;
  overflow-x: auto;
  white-space: nowrap;
  gap: 1.5rem;
  border-left: none;
  scrollbar-width: none;
}
.use-cases__tabs::-webkit-scrollbar {
  display: none;
}
@media (min-width: 1024px) {
  .use-cases__tabs {
    flex-direction: column;
    overflow-x: visible;
    border-bottom: none;
    border-left: 1px solid var(--border-gray);
    margin-top: 2rem;
    gap: 0;
  }
}
.use-cases__tabs .use-cases__tab {
  padding: 0.75rem 0;
  cursor: pointer;
  color: var(--gray);
  font-weight: 700;
  transition: all 0.3s ease;
  position: relative;
  font-size: 1rem;
}
@media (min-width: 1024px) {
  .use-cases__tabs .use-cases__tab {
    padding: 1rem 1.5rem;
    font-size: 1rem;
  }
}
@media (min-width: 1024px) {
  .use-cases__tabs .use-cases__tab:hover {
    color: var(--primary-blue);
  }
}
.use-cases__tabs .use-cases__tab.active {
  color: var(--accent-red);
}
.use-cases__tabs .use-cases__tab.active::before {
  content: "";
  position: absolute;
  background-color: var(--accent-red);
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px;
  width: 100%;
}
@media (min-width: 1024px) {
  .use-cases__tabs .use-cases__tab.active::before {
    left: -1px;
    top: 0;
    bottom: 0;
    width: 2px;
    height: 100%;
  }
}
.use-cases__bg {
  display: none;
}
@media (min-width: 1024px) {
  .use-cases__bg {
    display: block;
    position: absolute;
    bottom: -3rem;
    left: 0;
    z-index: -1;
    max-width: 40%;
  }
  .use-cases__bg img {
    width: 100%;
  }
}
.use-cases__swiper {
  width: 100%;
  min-width: 0;
  overflow: visible;
}

.use-case-card {
  border: 1px solid var(--border-gray);
  border-radius: 12px;
  padding: 1.5rem;
  display: flex !important;
  flex-direction: column;
  gap: 1rem;
  background: #fff;
}
.use-case-card__separator {
  height: 1px;
  background-color: var(--border-gray);
  width: 100%;
}
@media (min-width: 1024px) {
  .use-case-card__separator {
    display: none;
  }
}
.use-case-card__img {
  width: 100%;
  aspect-ratio: 16/9;
  border-radius: 12px;
  overflow: hidden;
}
.use-case-card__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.use-case-card__content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media (min-width: 1024px) {
  .use-case-card__content {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}

.swiper,
.swiper-wrapper {
  position: relative;
}

.swiper {
  overflow: hidden;
  z-index: 1;
}

.swiper-wrapper {
  display: flex;
  width: 100%;
  height: 100%;
  box-sizing: content-box;
  transition-property: transform;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-backface-hidden .swiper-slide {
  backface-visibility: hidden;
  transform: translateZ(0);
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-pagination {
  position: absolute;
  left: 0;
  top: auto;
  width: 100%;
  text-align: center;
  z-index: 10;
}

.swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #000;
  opacity: 0.2;
  margin: 0 4px;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--primary-blue);
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  margin-top: -22px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 10;
}

.swiper-button-prev {
  left: 4px;
}

.swiper-button-next {
  right: 4px;
}

.swiper-button-disabled {
  opacity: 0.35;
  pointer-events: none;
}

.swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 4px;
  width: 98%;
  height: 4px;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-scrollbar-drag {
  width: 100%;
  height: 100%;
  border-radius: inherit;
  background: rgba(0, 0, 0, 0.5);
}

.swiper-zoom-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  text-align: center;
}

.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  pointer-events: none;
}
